.orientation_8,.orientation_6,.ilightbox-holder img.ilightbox-image.orientation_8,.ilightbox-holder img.ilightbox-image.orientation_6{
    max-width: 61% !important;
    height: auto;
    margin-bottom: -53%;

}
.mod_artikelDetail .mediabox img.orientation_8,.mod_artikelDetail .mediabox img.orientation_6{
    max-width: 65%!important;
    height: inherit;
    vertical-align: baseline !important;
    margin-bottom: -51%;
}
.ilightbox-holder img.ilightbox-image.orientation_8,.ilightbox-holder img.ilightbox-image.orientation_6 {
    margin-left: 25%;
}
.orientation_8,.ilightbox-holder img.ilightbox-image.orientation_8{transform: rotate(270deg);}
.orientation_6,.ilightbox-holder img.ilightbox-image.orientation_6{transform: rotate(90deg);}